/* *** FLYOUT MENU *** */

#leftNavMenu
{
	line-height : 1.2em;
	font-size : 85%;
	margin : 0 0 10px 0;
	padding : 0;
	list-style : none;
	font-family : Arial, Helvetica, Verdana, Times, sans-serif;
	font-weight : bold;
	border-left : 1px solid #000;
	border-right : 1px solid #000;
	border-bottom : 1px solid #000;
}
#leftNavMenu li
{
	margin : 0;
	padding : 1px;
}
#leftNavMenu li a
{
	display : block;
	color : #000;
	background-color : #fff;
	padding : 1px 2px 1px 14px;
	text-decoration : none;
	text-transform : capitalize;

}
#leftNavMenu li a:hover
{
	color : #48b849;
	background-color : #666;
	text-decoration : none;
	font-weight : bold;
}